.h2_taiken {
	font-weight: bolder;
	color: #090;
	background-image: url(../image/hina-img/taiken_st.gif);
	background-repeat: no-repeat;
	height: 35px;
	text-indent: 1.5em;
	font-size: 120%;
	margin-top: 15px;
}
.li-taiken {
	display: list-item;
	list-style-image: url(../../../image/icon/iconhina/list-taiken1.gif);
	line-height: 140%;
	font-size: 90%;
	margin-bottom: 7px;
}
.img-right {
	float: right;
	margin-left: 10px;
}
.txt-nerai {
	font-weight: bolder;
	color: #36F;
	font-size: 110%;
}
.txt-kouka {
	font-weight: bolder;
	color: #C36;
	font-size: 110%;
}
.h2_sub {
	background-color: #63CFCE;
	padding: 3px;
	line-height: 140%;
	font-weight: bolder;
	font-size: 100%;
}
